DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #526

Cap nhat cac thong s6 vé ngay duyét, ngay gdi phé duyét (Log) ctia t& trinh lui ngay s6 0007 0030007
10/26/2020 11:53 AM - Luc Tran Van

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/26/2020 11:55 AM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET EFFEC_DT = REQ_DT WHERE REQ_CODE ='0007/2020/TTr-0030007'
UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='08/19/2020 1:51:55 PM' WHERE REQ_ID ='"PLRD00000200319'

#2 - 10/26/2020 11:55 AM - Luc Tran Van
- File DATA 0007 2020 0030007 - SAU KHI CAP NHAT TO TRINH LUI NGAY .xIsx added

#3 - 10/27/2020 09:48 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA 0007 2020 0030007.xIsx 26.3 KB 10/26/2020 Luc Tran Van
DATA 0007 2020 0030007 - SAU KHI CAP NHAT TO TRINH LUI NGAY2:3siXB 10/26/2020 Luc Tran Van
